
    *{
margin:0;
padding:0;
border:0;
font-family: system-ui;
color:#656565;
-webkit-appearance: none;
transition:0.3s all;

}
#cabecera{
    height:100px;
    width:100vw;
    max-width:100%;
    background:#fff url(/img/Logo-Laktar-header-TR.png)no-repeat center center;
    background-size:contain;
}
#up-bar{
    width:100vw;
    max-width:100%;
    height:54px;
    background:#f5f5f5;
}
.menu{
       width: 25%;
    height: 50px;
    background: #01d587;
    float: left;
    text-align: center;
    padding-top: 4px;
    color: white;
    font-family: system-ui;
    font-size: 16px;
    cursor:pointer;
    box-shadow: inset #888888 -1px 0px 0px 0;
}
.menu:hover{
    background:#00b9e8;
}
#cita{
    padding-top: 15px;
    height: 39px;
}
@media only screen and (min-width: 448px) {
  .menu {
    height:32px;
  }
  #up-bar{
      height:36px;
  }
  #cita{
    padding-top: 4px;
    height: 32px;
}
}
#home{
   background:#464848 url(/img/home.png) no-repeat center center; 
}

.headerimg{
    width:100%;
    height: 60vw;
    max-height: 400px;
    background:#000 url(img/modelo1-2.jpg) no-repeat center;
    background-size:cover;
    box-shadow: inset #000 0 0 30px 8px;
    
}
.titulo{
    color:#fff;
    background:#000;
    font-size: 20px;
    text-align: center;
    font-family: system-ui;
    padding: 10px;
    box-shadow: black 0 0 20px 14px;
}
.infos{
    background:#000;
    color:#fff;
    padding: 5px;
}
.info{
    display:inline-block;
    margin:0 4px;
    color:#fff;
}
.info img{
    position:relative;
    top:4px;
}
.contain{
    padding: 3vw;
}
.teacher{
    margin:20px auto;
}
.phototeach{
    display:inline-block;
    margin:0 auto;
    width:31%;
    height:45vw;
    border-radius:2vw;
    
}
#teacher1{
    background:url(img/dulce1.jpg) center center no-repeat;
    background-size:cover;
}
#teacher2{
    background:url(img/dulce2.jpg) center center no-repeat;
    background-size:cover;
}
#teacher3{
    background:url(img/dulce3.png) center center no-repeat;
    background-size:cover;
}
select{
   height: 44px;
    width: 80vw;
    max-width: 360px;
    background: #E0E0E0 url(img/menu-down.png) no-repeat right center;
    color: #000;
    font-size: 16px;
    padding: 5px 10px 5px 5px;
    margin: 10px auto;
    border-radius: 4px;
    border-right: 5px solid #e0e0e0;
    box-shadow: #ccc 0 2px 3px 1px;
    position: relative;
    left: 10px;

}
td input{
    border: #ccc solid 1px;
    width: 80vw;
    height: 42px;
    margin: 10px;
    border-radius: 4px;
}

.reservar-btn{
    width:80vw;
    max-width:360px;
    height:44px;
    background:#0070ba;
    color:#fff;
    font-size: 20px;
    font-weight: 500;
    cursor:pointer;
    border-radius:4px;
 
}
